This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472957 - RFE: Move to latest upstream version 0.38
RFE: Move to latest upstream version 0.38
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: msyncool (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 14:58 EST by Thorsten Scherf
Modified: 2009-06-21 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-21 11:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2008-11-25 14:58:09 EST
Description of problem:
see $subject

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andreas Bierfert 2009-06-21 11:39:07 EDT
Opensync has been downgraded in F-11 to 0.2x till version 0.4x is ready for distro use.

Note You need to log in before you can comment on or make changes to this bug.